* html *#wb-layout-sidebar {filter: none; background-image: url(../images/Digital_Convergence.jpg)}
*#wb-layout-sidebar {background-image: url(../images/Digital_Convergence.jpg); background-repeat: no-repeat; background-position: top center}
*#wb-container-outer a:hover {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: normal; color: rgb(255, 255, 255); font-style: normal; text-decoration: underline}
